.text1 {
	font-family: Verdana;
	font-size: 12px;
	FONT-WEIGHT: normal;
	color: #FF9218
}

.text1a {
	font-family: Verdana;
	font-size: 16px;
	FONT-WEIGHT: normal;
	color: #FCF6DE
}

.text2a {
	font-family: Verdana;
	font-size: 10px;
	color: #FF9218
}
.text3 {
	font-family: Verdana;
	font-size: 11px;
	color: #FEF7E6
}
A.link1 {
COLOR: #FCF6DE; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; text-decoration: underline
}
A.link1:hover {
COLOR: #FFFFFF; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; text-decoration: underline
}

A.link2 {
COLOR: #FCF6DE; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; text-decoration: none
}
A.link2:hover {
COLOR: #FFFFFF; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; text-decoration: none
}

A.recip {
COLOR: #FCF6DE; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; text-decoration: none
}
A.recip:hover {
COLOR: #FFFFFF; FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold; text-decoration: none
}

textarea {
  background-color: #633F25;
  font-family: Verdana;
  font-size: 10px;
  color: #FFFFFF
}

.space {
	font-family: Verdana;
	font-size: 6px;
}
IMG {
	BORDER-LEFT-COLOR: #4F2302;
	BORDER-BOTTOM-COLOR: #4F2302;
	BORDER-TOP-COLOR: #4F2302;
	BORDER-RIGHT-COLOR: #4F2302;
	color: #4F2302;
}
body {
	background-color: #2A1404;
}